/*
.nav > li > div {
	opacity: 1;
    visibility: visible;
}
*/
/* code couleur */
/* bleu : #178FCB ou rgb(23,143,203)*/
/* rose : #E73A72 ou rgb(231,58,114)*/

/* pour retrouver les couleurs autres que les variables chercher "toto" */


/* Constantes couleurs */
:root {
  --couleur1: #178FCB ; /*bleu*/
  --couleur2: #E73A72 ; /*rose*/
  --couleur3: #46433a ; /*gris foncé*/
  --couleur4: #5f5f5f ; /*autre gris foncé bleuté */
  --couleur5: #aaa ; /*gris clair */
  --couleur6: #eee ; /* gris très clair */
  --couleur7: #45A5D6 ; /* bleu clair */

}

body {
	font-family: 'Muli', sans-serif;
	color: var(--couleur3);
}
#contenu {
	margin-top: 0;
}
.page-sommaire #contenu {
	padding-left: 0;
}
#page {
	padding-top: 0;
}
#navigation {
	padding-top: 0;
}
ul.onglets {
	display: none;
}
#texte-article p, .texte-article p {
	text-indent: 0;
}

@font-face {
    font-family: 'texgyreadventorregular';
    src: url('../fonts/texgyreadventor-regular-webfont.eot');
    src: url('../fonts/texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/texgyreadventor-regular-webfont.woff') format('woff'),
         url('../fonts/texgyreadventor-regular-webfont.ttf') format('truetype'),
         url('../fonts/texgyreadventor-regular-webfont.svg#texgyreadventorregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.cadre-sous-rubrique{
	width: 40%;
	flex-grow: 1;
}

/* personnalisation de certaines pages */
.rubrique194 #cadre-rubrique{
	background-color: transparent;
	color: var(--couleur1);
}
.rubrique194 table.spip tr, .page-mot table.spip tr,
.article673 table.spip tr, .article780 table.spip tr  {
	background-color: transparent;
}
.rubrique194 table.spip, .rubrique194 table.spip td,
.article673 table.spip, .article673 table.spip td,
.article780 table.spip, .article780 table.spip td,
.page-mot table.spip, .page-mot table.spip td {
	border: none;
}

.page-mot127 .rubrique-mere, .page-mot127 .liste-articles-rubrique{
	display: none;
}


/* ======================= bandeau ======================= */
#entete {
	background-color: #ffffff;  /*autre couleur toto */
}
.skip-link{
	background: #ffffff;  /*autre couleur toto */
	color: #000000 !important;  /*autre couleur toto */
}
#logogauche {
	float: left;
	width: 50%;
	text-align: center;
}
dl.image_fluide img {
	width: auto;
}
/* pour le menu dans le bandeau */
#menubandeau{
	float: right;
	width: 49%;
	margin-top: 30px;
}
#menubandeau #menu{
	background-color: #ffffff;  /*autre couleur toto */
}
#menubandeau ul#menu li, ul#menu ul{
	width: 140px;
}
ul#menu ul ul {
	top: 1px;
	left: 139px;
	margin: 0px;
}
#menubandeau ul#menu li a,
#menubandeau #menu li:hover > a,
#menubandeau ul#menu ul,
#menubandeau ul#menu ul li:hover{
	margin: 0;
	background-color: #efefef;  /*autre couleur toto */
	color: var(--couleur1) !important;
	border: none;
}
#menubandeau ul#menu li.item-accueil{
	width: 25px;
}
#menubandeau ul#menu li.item-accueil a,
#menubandeau #menu li.item-accueil:hover > a{
	background-color: #ffffff;
	padding: 0;
}
#menubandeau ul#menu li:hover, #menubandeau ul#menu ul {
	border-left: 3px solid var(--couleur1);
}
#menubandeau ul#menu ul {
	margin-left: -3px;
}

/* ======================= menu horizontal ======================= */
#menu, ul#menu li a,
#menu li:hover > a, ul#menu ul, ul#menu ul li:hover {
	background-color: var(--couleur2);
	z-index: 1000;
	font-family: 'texgyreadventorregular', sans-serif;
}
#menu ul li.article {
	background : none;
	padding-left: 0;
}
ul#menu {
	padding: 0;
	height: auto;
}
ul#menu li {
	padding: 0;
	margin-bottom: 5px;
}
ul#menu li a{
	padding: 0 10px;
}
ul#menu li a:hover{
	border-color: var(--couleur2);
}


/* ======================= Formulaire de recherche ======================= */
/* #espace{
	float:left;
}*/
#formulaire_recherche{
	float: none;
	margin-left: 10px;
}
#espace #formulaire_recherche {
	margin-right: 0;
}
#formulaire_recherche input{
	box-sizing: border-box;
	width: 200px;
	padding: 2px;
	font-size: 1.5rem;
	float: right;
}

#formulaire_recherche input.text {
	background: white;
	border: 2px solid #ccc;
	box-shadow: none;
	background: url(../images/search.png) no-repeat scroll right center;
	color: var(--couleur5);
}

#formulaire_recherche input.text:hover,
#formulaire_recherche input.text:focus {
	color: var(--couleur4);
	border-color: var(--couleur1);
}
.submit,
#formulaire_recherche input.submit{
	cursor: pointer;
	margin: 1rem 0 0 0;
	font-weight: bold;
	color: white;
	background-color: var(--couleur2);
	border: none;
}
.submit:hover,
#formulaire_recherche input.submit:hover{
	background-color: var(--couleur4) !important;
}
.formulaire_recherche label, .formulaire_recherche input.submit {
	display: none;
}
.spip_surligne {
	color: var(--couleur2);
	text-shadow: 0 1px 1px rgba(255, 255, 255, 01);  /*autre couleur toto */
}
/* ======================= derniers articles en une ======================= */
/* ======================= page mots                ======================= */
.page-mot #cadre-article {
	border: none;
}
.liste-articles-rubrique {
	width: 100%;
}
.laune {
	padding-left: 0;
}
#texte-article .mot-cles{
	line-height: 1;
}
.laune ul.anchors li, .cadre-articles-rubrique{
	border: none;
	border-left: 10px solid #fff;  /*autre couleur toto */
	background-color: #fff;  /*autre couleur toto */
}
.laune ul.anchors li a, .laune ul.anchors li,
.laune ul.anchors li:hover,
.cadre-articles-rubrique:hover,
.cadre-articles-rubrique:hover .introduction-articles-rubrique {
	color: var(--couleur3);
}
.laune ul.anchors li:hover, .cadre-articles-rubrique:hover{
	border-left: 10px solid var(--couleur1);
	background-color: #fff;  /*autre couleur toto */
}
.cadre-articles-rubrique:hover .titre-articles-rubrique,
.cadre-articles-rubrique:hover .introduction-articles-rubrique {
	background-color: #fff;  /*autre couleur toto */

}
.laune .rubrique-autres a {
	background-color: transparent !important;
	color: #555 !important;  /*autre couleur toto */
}
.laune .descriptif-autres {
	font-style: normal;
	font-size: 1.1rem;
	margin-left: 160px;
}
.page-mot #contenu {
	margin-top: 15px;
}
.laune .titre-autres,
.titre-article,
.titre-articles-rubrique,
.cadre-articles-rubrique:hover .titre-articles-rubrique{
	font-family:'texgyreadventorregular', sans-serif;
	font-size: 1.6rem;
	/* text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);  */  /*autre couleur toto */
	color: var(--couleur2) ;
	/* line-height: 2; */
	/* border-bottom: 1px var(--couleur2) solid; */
	letter-spacing: 2px;
	margin-bottom: 5px;
	background-color: white;
	font-weight: normal;
}

.laune .titre-autres hr, .titre-articles-rubrique hr, .titre-articles-rubrique2 hr{
	border: none;
	border-top: 1px var(--couleur2) solid;
}
#titre-article hr{
	display: none;
}
.laune .texte-autres {
	font-style: normal;
	line-height: 1.5;
}
.laune .titre-autres, .laune .date-autres, .laune .texte-autres, .mot-cles {
	/* margin-left: 125px; */
}
.laune .logo-article, .page-article .logorub, .page-mot .logorub,  .page-recherche .logorub,.logoart, .page-article-pleinepage .logorub{
	height: 150px;
	width: 150px;
	/* line-height: 200px; */
}
.laune .logo-article img, .page-article .logorub img, .page-mot .logorub img, .logoart img, .page-article-pleinepage .logorub img {
	max-width: 90%;
}
.laune .logo-article img, .page-article .logorub img, .page-mot .logorub img, .page-recherche .logorub img, .logoart img, .page-article-pleinepage .logorub img{
	vertical-align: top;
}
 .laune .date-autres{
	margin-bottom: 10px;
	text-align: right;
}

.laune .logo-article img{
	/* La transition s'applique Ã  la fois sur la largeur et la hauteur, avec une durÃ©e de 0.3s */
	-webkit-transition: all 0.3s ease; /* Safari et Chrome */
	-moz-transition: all 0.3s ease; /* Firefox */
	-ms-transition: all 0.3s ease; /* Internet Explorer 9 */
	-o-transition: all 0.3s ease; /* Opera */
	transition: all 0.3s ease;
}
.laune .logo-article:hover img {
	/* L'image est grossie de 15% */
	-webkit-transform:scale(1.15); /* Safari et Chrome */
	-moz-transform:scale(1.15); /* Firefox */
	-ms-transform:scale(1.15); /* Internet Explorer 9 */
	-o-transform:scale(1.15); /* Opera */
	transform:scale(1.15);
	}
.laune .spip_logos{
	float:none;
}
.rubrique-mere {
	padding: 0 10px;
	font-size: 1rem;
	font-weight: normal;
}
/* ======================= les articles ======================= */
.page-article a.spip_dom, .page-article-pleinepage a.spip_dom {
	padding-right: 14px;
	background: transparent url(../images/spip_out.svg) no-repeat scroll right center;
	background-size: 12px;
}
.cadre-chemin a{
	background-color: transparent;
	color: #45A5D5 !important; /*autre couleur toto */
	padding: 5px;
}
.cadre-chemin > a{
	font-size: 0;
}
.cadre-chemin > a::before{
	content: url("../images/accueil3.png");
}
.page-evenements .cadre-chemin  a:nth-child(1){
	font-size: 0;
}
.page-evenements .cadre-chemin  a:nth-child(1)::before{
	content: url("../images/accueil3.png");
}
.page-evenements .cadre-chemin > a::before{
	content: "⟶ ";
}
.page-evenements .cadre-chemin > a{
	font-size: inherit;
}
.cadre-chemin a:hover{
	background-color: transparent;
	color: var(--couleur2) !important;
}
.ariane a::before {
	content: "⟶ ";
}
#outils-article{
	float:right;
	margin-bottom: 5px;
}
.outil img {
	height: 24px;
}
.page-article #cadre-article, .page-article-pleinepage #cadre-article{
	border: none;
	border-top : 2px solid var(--couleur1);
	margin-top: 10px;
	padding-top: 10px;
}

.page-article #cadre-titre-article, .page-article #cadre-titre-article a, .page-article-pleinepage #cadre-titre-article, .page-article-pleinepage #cadre-titre-article a{
	background: none;
	color: #555;
}
.page-article #titre-article, #cadre-rubrique, #cadre-titre-article, .page-article-pleinepage #titre-article{
	background: rgba(23, 143, 203, 0.8);  /*autre couleur toto */
	color: white;
	margin-bottom: 5px;
	border-radius: 0 10px 0 10px;
}
.page-article #titre-article, #cadre-rubrique, #cadre-titre-article #titre-article, .page-article-pleinepage #titre-article{
	font-family:'texgyreadventorregular', sans-serif;
	font-size: 1.8rem;
	font-weight: bold;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 01);  /*autre couleur toto */
	line-height: 2;
	letter-spacing: 2px;
	padding: 0 10px;
}
.page-article #titre-article, .page-article-pleinepage #titre-article{
	margin-left: 160px;
}
.page-article #descriptif-article, .page-article-pleinepage #descriptif-article{
	border-left: 10px solid var(--couleur2);
	border-radius: 5px;
	margin-left: 20%;
	margin-top: 10px;
	padding: 10px 0 10px 20px;
	font-size: 1.2rem;
	font-style: italic;
}
.page-article #descriptif-article p,.page-article-pleinepage #descriptif-article p {
	margin: 0;
	padding: 0;
}
#descriptif-article, #auteur-article{
	color: var(--couleur3)
}
#auteur-article br{
	display: none;
}

#texte-article h3 {
	font-family: 'texgyreadventorregular', sans-serif;
	font-size: 1.8rem;
	/* text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1); */  /*autre couleur toto */
	color: var(--couleur1);
	font-weight: normal;
	margin-left: 25px;
	padding-top: 30px;
	line-height: 2;
	border-bottom: 1px var(--couleur1) solid;
	letter-spacing: 2px;
}
.article752 .spip_documents_left {
	margin-right: 5px;
}
#texte-article h4 {
	font-family: 'texgyreadventorregular';
	font-size: 1.4rem;
	text-shadow: 0 1px 1px rgba(219, 223, 209, 0.9);  /*autre couleur toto */
	color: var(--couleur3);
	font-weight: bold;
	margin-left: 50px;
	border-bottom: 3px dotted #DBDFD1;
	letter-spacing: 0.5px;
}
#texte-article h5 {
	font-family: 'texgyreadventorregular';
	font-size: 1.2rem;
	text-shadow: 0 1px 1px rgba(219, 223, 209, 0.9);  /*autre couleur toto */
	color: var(--couleur3);
	font-weight: bold;
	font-style: italic;
	margin-left: 75px;
	border-bottom: 2px dotted #DBDFD1;
	letter-spacing: 0.5px;
}
.caractencadre-spip {
	color: var(--couleur2);
}
.caractencadre2-spip {
	color: var(--couleur1);
}
.texteencadre-spip {
	color: var(--couleur3);
	background: white;
	border-bottom: 2px solid var(--couleur1);
	border-left: 1px solid var(--couleur1);
	border-right: 2px solid var(--couleur1);
	border-top: 1px solid var(--couleur1);
}

a.auteur {
	color: var(--couleur1) !important;
}
a.auteur:hover {
	color: #6bb7dd !important;
}
/* ======================= page des évènements ======================= */
.bouton-agenda{
	display: table;
	padding: 3px 10px;
	background-color: var(--couleur2);
	border-radius: 5px;
	color: white !important;
	font-size: 1.5rem;
	margin-bottom: 1rem;
}
.bouton-agenda:before{
	content: "⟶ ";
}
.titre-mot{
	font-family: 'texgyreadventorregular', sans-serif;
	font-size: 1.4rem;
	color: #ffffff;  /*autre couleur toto */
	font-weight: normal;
	margin-left: 130px;
	line-height: 2;
	padding: 3px 10px;
}
.titre-event{
	font-family: 'texgyreadventorregular', sans-serif;
	font-size: 1.4rem;
	color: var(--couleur1);
	font-weight: normal;
	margin-left: 130px;
	line-height: 2;
}
/* ======================= noisettes latÃ©rales ======================= */
#navigation .cadre-couleur, #extra .cadre-couleur {
	margin-right: 0;
}
.cadre-couleur .texte{
	padding-right: 0;
	padding-left: 0;
}
.cadre-couleur ul li{
	margin-bottom: 15px !important;
}
.cadre-couleur a{
	font-family: 'texgyreadventorregular';
	font-size: 1.1rem;
	text-shadow: 0 1px 1px rgba(219, 223, 209, 0.9);  /*autre couleur toto */
	color: var(--couleur3);
	font-weight: bold;
	letter-spacing: 0.5px
}
.cadre-couleur a:hover{
	color: var(--couleur2);
}
.titre-article-cadre {
	margin-top: 10px;
}
/* ================== colonne latÃ©rale pour actus continuitÃ© pÃ©da  ================== */

.article-lateral{
	text-align: left;
	margin-top: 10em;
	font-size: 1.1rem;
}
.article-lateral .nav-sommaire{
	float: none;
	max-width: 90%;
}
.rubrique196 #texte-article .nav-sommaire,
.rubrique197 #texte-article .nav-sommaire,
.rubrique198 #texte-article .nav-sommaire{
	display: none;
}
.titre-lateral{
	color: var(--couleur2);
	font-size: 2em;
	font-family: 'texgyreadventorregular', sans-serif;
}
.texte-lateral{
	padding-right: 10%;
}
/**************************************************/
/*                    slider                      */
/**************************************************/

.cycle-slideshow{
	max-width: 100% !important;
}
.cycle-overlay {
  position: absolute;
  top: 0;
  background: white;
  opacity: 1;
  width: 30%;
  height: 100%;
  z-index: 100;
  text-align: justify;
  color: #555;  /*autre couleur toto */
  padding: 5px;
  margin-top: 30px;
}
.cycle-overlay .slider-titre{
  font-size: 2.1rem;
  margin-bottom: 20px;
}
.cycle-overlay .slider-descriptif{
  font-size: 1.4rem;
}
.cycle-prev, .cycle-next {
    width: 10%;
}
.slider-image {
    margin-left: 0;
}
/**************************************************/
/*          menu icones                           */
/**************************************************/
#accordeons{
	width:30%;
	height: 70px;
	float: right;
	margin-right: 10px;
}
#accordeons h5{
	position:relative;
	z-index:2;
	margin-bottom: 10px;
}
#accordeons h5 a{
	display:block;
}
.accordeon{
	width:20%;
	height:1px;
	/*float:right;*/
	float:left;
	margin:0;
}
.accordeon div{
	position:relative;
	z-index:1;
	padding: 5px;
	margin-top:-10px;
	opacity:0;
	border-radius: 10px;
	background-color: white;
/*transform*/
-webkit-transform:scaleY(0);
   -moz-transform:scaleY(0);
    -ms-transform:scaleY(0);
     -o-transform:scaleY(0);
        transform:scaleY(0);
/*transform-origin*/
-webkit-transform-origin:50% 0;
   -moz-transform-origin:50% 0;
    -ms-transform-origin:50% 0;
     -o-transform-origin:50% 0;
        transform-origin:50% 0;
/*transition*/
-webkit-transition:all .5s ease;
   -moz-transition:all .5s ease;
    -ms-transition:all .5s ease;
     -o-transition:all .5s ease;
        transition:all .5s ease;
}
.accordeon:hover div{
	opacity:1;
/*transform*/
-webkit-transform:scaleY(1);
   -moz-transform:scaleY(1);
    -ms-transform:scaleY(1);
     -o-transform:scaleY(1);
        transform:scaleY(1);
	border: 1px solid var(--couleur1);
	border-radius: 10px;
}
.accordeon.item1 div{
	width: 500%;
	/*margin-left: -420%;*/
	margin-left: -20%;
}
.accordeon.item2 div{
	width: 500%;
	/*margin-left: -320%;*/
	margin-left: -120%;
}

/**************************************************/
/*          blocs latéraux nuage plus dossiers     */
/**************************************************/
h1.cadre.article-libre1, h1.cadre.article-libre2, h1.cadre.article-libre3, h1.cadre.article-libre4{
	display: none;
}
.texte.article-libre1, .texte.article-libre2, .texte.article-libre3, .texte.article-libre4 {
	margin-top: 0;
	background: none;
	border: none;
}/**************************************************/
/*          nuages de mots                        */
/**************************************************/
#tag_cloud {
	/*border: 1px solid var(--couleur1);*/
	border-radius: 10px;
	line-height: 1.5;
	text-align: center;
	margin: 0 0 10px 0;
	padding: 0;
	position: relative;
	z-index: 100;
	/*float: right;*/
	border: none ; /* ajout VF suite MAJ plugin 8/0/2022 */
	background: none; /* ajout VF suite MAJ plugin 8/0/2022 */
	max-width: none; /* ajout VF suite MAJ plugin 8/0/2022 */
	font-size: 1.2rem; /* ajout VF suite MAJ plugin 8/0/2022 */
}
/*
.page-sommaire #tag_cloud {
	width: 30%;
}
*/
.tag {
	display: inline-flex;
	vertical-align: middle;
	margin: 0 5px
}
.tag_color_1 {
	color: #0A415C !important;  /*autre couleur toto */
}
.tag_color_2 {
	color: #F292B0 !important;  /*autre couleur toto */
}
.tag_color_3 {
	color: #D6DF58 !important;  /*autre couleur toto */
}
.tag_color_4 {
	color: #1790cc !important;  /*autre couleur toto */
}
.tag_color_5 {
	color: var(--couleur2) !important;
}
.tag_color_6 {
	color: #a2ab21 !important;  /*autre couleur toto */
}
.tag_color_7 {
	color: #6CC3EF !important;  /*autre couleur toto */
}
.tag_color_8 {
	color: #7f1033 !important;  /*autre couleur toto */
}
.tag_color_9 {
	color: #616714 !important;  /*autre couleur toto */
}
/* =======================  Les onglets (article 763 )=======================  */
.article763 .dynamic-tab-pane-control .tab-row{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.article763 .dynamic-tab-pane-control .tab-row .tab,
.article763 .dynamic-tab-pane-control .tab-row .tab.selected,
.article763 .dynamic-tab-pane-control .tab-row .tab:hover,
.article763 .dynamic-tab-pane-control .tab-row .tab:focus {
	background: var(--couleur1) !important;
	color: #ffffff;  /*autre couleur toto */
	border: none !important;
	border-radius: 0;
	padding: 0 10px;
	margin: 2px 10px;
	top: 0;
	font-size: 1.5rem;
	height: auto !important;
}
.article763 .dynamic-tab-pane-control .tab-row .tab a{
	color: #ffffff !important;  /*autre couleur toto */
}
.article763 .dynamic-tab-pane-control .tab-row .tab.selected a {
	font-weight: bold;
}
.article763 .dynamic-tab-pane-control .tab-row .tab:hover a,
.article763 .dynamic-tab-pane-control .tab-row .tab:focus a{
	color: var(--couleur3) !important;
}
.article763 .dynamic-tab-pane-control .tab-page {
	border-radius: 10px;
	background-color: #ffffff !important;
}
.article763 .dynamic-tab-pane-control .tab-page table img {
	max-width: none;
}
/* =======================  Les blocs dépliables =======================  */
.cs_blocs .blocs_titre {
	background: none;
	clear: left;
	cursor: pointer;
	font-weight: normal;
	line-height: 1.5;
	margin-bottom: 0.1em;
	margin-top: 4px;
	padding: 0 0 0 20px;
	font-family: "texgyreadventorregular";
	font-size: 1.3rem;
	letter-spacing: 0.8px;
	margin-left: 25px;
}
.cs_blocs .blocs_replie {
	background: none
}
.cs_blocs .blocs_titre a.ouvrir_fermer {
	background: url(../images/up.png) no-repeat scroll left center transparent;
	padding-left: 20px;
}
.cs_blocs .blocs_replie a.ouvrir_fermer {
	background: url(../images/down.png) no-repeat scroll left center transparent;
	padding-left: 20px;
}

.cs_blocs .blocs_titre .spip_documents{
	margin: 0;
}
.cs_blocs .blocs_destination {
	margin-left: 50px;
}
h6.blocs_titre {
	display: inline-block;
}
#deplier_num1 > p,
#deplier_num2 > p,
#deplier_num3 > p,
#deplier_num4 > p,
#deplier_num5 > p,
#deplier_num6 > p,
#deplier_num7 > p,
#deplier_num8 > p,
#deplier_num9 > p,
#deplier_num10 > p{
	font-size: 1.8rem;
}
.blocs_resume{
	margin-left: 50px;
}

/* =======================  Le sommaire automatique =======================  */
.nav-sommaire {
	background: white;
}
.nav-sommaire h2 {
	color: var(--couleur2);
}
.nav-sommaire a {
	font-family: 'texgyreadventorregular', sans-serif;
}
.sommaire-back {
	float: right;
}
h3 .sommaire-back {
	margin-top: 20px;
}
/* =======================  widget Mastodon =======================  */
.pouets {
	display: inline-block;
	width: 96%;
	text-align: left;
	margin: auto;
}
.pouets h1{
	font-size: 1.4rem;
	display: inline-block;
	font-weight: normal;
}
ul.liste-items {
	margin-left: -30px;
	height: 600px;
	overflow-y: scroll;
}
li.item.pouet {
	list-style-type: none;
	text-align: left;
	border-top: 1px solid #ddd;
	margin-top: 5px;
	padding-top: 5px;
}

li.item.pouet a:first-of-type{
	font-weight: bold;
}
li.item.pouet p a {
	font-weight: normal !important;
}

/* ======================= competences =======================  */
.competences {
    border: 1px solid #ccc;
    padding-bottom: 5px;
    border-radius: 10px;
    margin: 10px;
}
.competences h4{
    border: none !important;
}


@media screen and (max-width: 640px) {
	#logogauche {
	width: 100%;
	}
	#menubandeau {
	display: none;
	}
	#espace {
		margin-bottom: 5px;
	}
	#espace #formulaire_recherche {
		position: relative !important;
		margin-right: 10px !important;
	}
	.formulaire_recherche input.text {
		border-radius: 5px !important;
	}
	.page-article #titre-article, .page-article-pleinepage #titre-article{
		margin-left: 20%;
		padding-left: 5px;
}
	}
	.page-article .logorub, .page-article-pleinepage .logorub{
		max-width: 15% !important;
	}
	#texte-article{
		hyphens: none;
	}
	#texte-article .mot-cles, .introduction-articles-rubrique{
		clear: both;
		margin-left: 0;
	}
	.laune .logo-article, .page-article .logorub, .page-mot .logorub, .logoart, .page-article-pleinepage .logorub {
		height: auto;
		line-height: 1;
		vertical-align: top;
		width: auto;
		max-width: 30%;
	}
	.laune .texte-autres  {
		margin-left: 5px;
	}
	.laune .descriptif-autres {
		margin-left: 21%;
	}
	.rubrique196 .article-lateral .nav-sommaire,
	.rubrique197 .article-lateral .nav-sommaire,
	.rubrique198 .article-lateral .nav-sommaire{
		display: none;
	}
	.rubrique196 #texte-article .nav-sommaire,
	.rubrique197 #texte-article .nav-sommaire,
	.rubrique198 #texte-article .nav-sommaire{
		display: inline-block;
	}
}

/* ==============   modif Virginie pour modele sites_peda (article 603 et 659 et tous articles continuite peda) ============== */
.cadre_scroll{
	overflow:scroll;
	max-height: 416px;
}

 .tooltip{
	background: none;
	padding : 0;
	position:relative;
	display: inline-block;
	margin-bottom: 15px;
	margin-left: 15px;
	font-family: 'texgyreadventorregular', sans-serif;
	font-size: 1.2rem;
}

.tooltip .sitepeda {
	background-color: var(--couleur7) !important;
	color: white !important;
	text-align: center;
	vertical-align: middle;
	font-family: 'texgyreadventorregular', sans-serif;
	height: 48px;
	display: table-cell; /* comportement visuel de cellule */
	width: 240px;
	padding-left: 7px;
	padding-right: 7px;
	hyphens: none;
	font-weight: 800 ;
	font-size: 1.2rem;
}

.tooltip img {
	background-color: white !important;
	border : solid 2px var(--couleur7) ;
	padding : 5px ;
	height: 120px;
}


/* popup */
.tooltip span{
	display:none;
	/*-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;*/
	color:black;
	background:white;
	box-shadow: 20px 20px 12px var(--couleur7) ;
}

.sitepeda.infosites {
	/*height: auto !important;*/
}

.tooltip:hover span{
	display:block;
	position:absolute;
	top:0;
	left:0;
	z-index:10000;
	border:1px solid var(--couleur7);
	margin-top:0;
	margin-left:0;
	overflow:hidden;
	padding:8px;
	font-size: 1.1rem;
	font-weight: 400;
	text-align: right;
}

.tooltip:hover span .sitepeda{
	/*font-size: 1em;*/
}

.info_sitepeda {
	font-weight: 800;
	color: var(--couleur7) ;
	font-size: 1.2rem;
	text-align: left;
	margin-bottom: 0px;
}


/*CSS spÃ©cial continuite peda */
.outils-continuite th, .outils-continuite td{
	/*border: solid black 1px ;*/
	text-align: left ;
	width: 50% ;

}


.tableau-invisible, .tableau-invisible th, .tableau-invisible td, .tableau-invisible tr, .tableau-invisible .row_odd.odd {
	background-color: aliceblue ;
	border-color: aliceblue !important ;
}

 .tableau-invisible td{
	padding: 5px 20px 5px 5px !important;
 }


#maclasse-cned th, #maclasse-cned td, #maclasse-cned tr, #maclasse-cned img, #maclasse-cned a {
	background-color: white !important ;
	border-color: transparent !important ;

}

/*#maclasse-cned img {
	width: 165px ;
	height: 120px ;

}*/

#maclasse-cned table {
	max-width: 400px ;
	text-align: center ;
	margin: 0px 0px 0px 20px;
	padding: 0px ;
}

#maclasse-cned table.spip {
	width: 100% ;
}

#maclasse-cned td, #maclasse-cned span, #maclasse-cned .row_odd.odd {
	margin: 0px;
	padding: 0px ;
	text-align: center !important;
}

#maclasse-cned .row_odd.odd {
	display: block;
	text-align: center !important;
}

#maclasse-cned {
	margin-left: 50px ;
	background-color: white !important ;
}

.article-libre3 #maclasse-cned {
	margin-left: 0px ;
}

.article663 .cs_blocs, .article670 .cs_blocs {
	margin-left: 50px;
}

.article663 .cs_blocs .ouvrir_fermer, .article670 .cs_blocs .ouvrir_fermer {
	/*color: var(--couleur3);
	font-weight: bold ;*/
}

#maclasse-acces {
	margin-left: 50px ;
	background-color: white !important ;
}

#maclasse-acces a {
	font-size: 2em;
}

#maclasse-acces th, #maclasse-acces td, #maclasse-acces tr, #maclasse-acces img, #maclasse-acces a {
	background-color: white !important ;
	border-color: transparent !important ;
}

#cned-1d{
	margin-left: 50px;
}

#cned-1d th, #cned-1d td, #cned-1d tr, #cned-1d img, #cned-1d a {
	background-color: white !important ;
	border-color: transparent !important ;
}

.zoom-survol, .slider-image {
    overflow: hidden;
    position: relative;
}
.zoom-survol img, .slider-image img {
    max-width: 100%;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.zoom-survol *, .slider-image * {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
.zoom-survol img:hover, .slider-image img:hover {
    -moz-transform: scale(1.15);
    -webkit-transform: scale(1.15);
    transform: scale(1.15);
}

#guide img {
	max-width: 50% ;
}

#cv th, #cv td, #cv tr, #cv img, #cv a {
	background-color: white !important ;
	border-color: transparent !important ;
}

#cv td {
	width: 30%;
}

#cv table {
	margin-left: 0px;
}

#boite-outils {
	background-color: aliceblue ;
	border-color: aliceblue ;
	padding: 20px;
	font-size: 1em;
	border-radius: 10px;
	margin-left: 20px;
	margin-top: 350px !important;
}

#boite-outils .cs_blocs .blocs_titre, #boite-outils .info_sitepeda, #boite-outils .cs_blocs .blocs_titre a {
	font-size: 1em;
	color: black;
}

#boite-outils iframe {
	max-width: 250px ;
	max-height: 250px ;
}

#boite-outils .cs_blocs .blocs_destination {
	background-color: transparent !important ;
}

#boite-outils .cs_blocs {
	margin-bottom: 0px;
}

.formulaire-webinaires .editer label, .formulaire-webinaires .editer.gauche label, .ticket-site  .editer label, .ticket-site .editer.gauche label {
	color: var(--couleur1);
}
.formulaire-webinaires .reponse_formulaire.reponse_formulaire_ok, .ticket-site .reponse_formulaire.reponse_formulaire_ok {
	font-family: 'texgyreadventorregular', sans-serif;
	color: var(--couleur2);
}
.formulaire-webinaires .saisie_evenements :nth-child(4n+5) {
	margin-bottom: 30px;
}
#formulaire_formidable-68 .editer_checkbox_1 .choix_choix1 {
	margin-top: 30px;
}
#formulaire_formidable-68 .editer_checkbox_1  :nth-child(2n+4) {
	margin-top: 30px;
}



.meta-publi {
    display: none;
}
.event-date {
	margin-right: 15px;
}
.descriptif-event {
	display: inline-block;
	padding: 10px;
}
.calendrier {
	position: relative;
}
.calendriermini .ui-datepicker-today a {
	background: var(--couleur2) !important;
	color: white;
}
.article688 #cadre-article .cs_blocs, .article689 #cadre-article .cs_blocs, .article690 #cadre-article .cs_blocs {
	margin-left: 50px;
}

#maj {
	text-align: left;
	padding-top: 10px;
	font-family: 'texgyreadventorregular', sans-serif;
	/*border-top: 1px var(--couleur2) solid;
	border-bottom: 1px var(--couleur2) solid;*/
	font-size: 1.2em;
}
#maj .texte-lateral{
	max-height: 340px;
	overflow-y: scroll;
	scrollbar-color: rgb(231,58,114,0.5) rgb(23,143,203,0.5);  /*autre couleur toto */
}
#maj a {
	margin: 3px;
	border-radius: 3px;
	font-size: 1.2rem;
	font-weight: bold;
	text-decoration: underline;
}

#maj li{
	list-style-type: none;
}

#maj li.rgpd{
	list-style-image: url(../images/puceviolette.png);
}
#maj li.formations{
	list-style-image: url(../images/pucebleue.png);
}
#maj li.ressources{
	list-style-image: url(../images/puceverte.png);
}
#maj li.outils{
	list-style-image: url(../images/pucerose.png);
}

#maj hr {
	border: none;
	border-top: 1px var(--couleur2) solid;
}
#infoscontact hr {
	border: none;
	border-top: 1px #008BFF solid;
}
#contact{
	text-align: left;
}
#infoscontact{
    width: 95%;
    text-align: left;
    font-size: 1.2rem;
}
#infoscontact label{
    cursor:pointer;
}
#infoscontact img{
    padding: 0 40px;
    margin-top: 20px;
}
#toggle-block{
   display: none;
}
/* le bloc n'est pas visible lorsque la checkbox n'est pas cochÃ©e */
#my-block{
	max-height: 100%;
	opacity: 1;
	transition: all 1s;
	margin: 0 2%;
}
/* le bloc est visible lorsque la checkbox est cochÃ©e */
#toggle-block:checked + #my-block{
	max-height: 0px;
	opacity: 0;
	transition: all 1s;
}
/*
.petits-blocs img {
	 max-height: 100px;
	width: 450px;
}
*/
#recherche-accueil input {
	width: 100%;
}

.petits-blocs th, .petits-blocs td, .petits-blocs tr, .petits-blocs img, .petits-blocs a, .petits-blocs tbody  {
	background-color: white !important ;
	border-color: transparent !important ;
	padding: 0px;

}

.petits-blocs table {
	width: 100%;
	margin: 0px;
}

#navigation .petits-blocs {
	padding-top: 0px;
}

#recherche-accueil {
	margin-bottom: 20px;
	margin-top: 20px;
}

.page-agenda .fc-title {
	font-size: 1.2rem;
	text-align: left ;
}

.page-agenda .agenda-couleurs {
	font-weight: normal;
	border-radius: 5px;
}

.page-agenda .agenda-legende {
	text-align:left;
}



.page-sommaire .descriptif-autres, .page-sommaire .date-autres {
font-family: 'texgyreadventorregular', sans-serif;
}

/* NB le 11/02/2020 VF a dupliquÃ© tous les paramÃ©trages de .page-article pour .page-article-pleinepage - soit 15 occurences */

.lecteurpdf {
	max-width: 100%;
}

/* pour iframe responsive */
.conteneur-responsive {
  position: relative;
  overflow: hidden;
  padding-top: 60%;
}
.conteneur-responsive iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.h5p-image-hotspots-background {
	width: 100% !important;
	height: auto !important;
}
.h5p-image-hotspots-container {
	max-width: 100% !important;
	height: auto !important;
}

/* styler les cases Ã  cocher */

input.case {
    position: absolute;
    left: -9999px;
}
input.case + label span {
    display:inline-block;
    width:20px;
    height:20px;
    vertical-align:middle;
    border: 3px solid var(--couleur1);
    cursor:pointer;
    margin-right: 10px;
}

input#case1:checked + label span,
input#case2:checked + label span,
input#case3:checked + label span,
input#case4:checked + label span,
input#case5:checked + label span,
input#case6:checked + label span,
input#case7:checked + label span,
input#case8:checked + label span,
input#case9:checked + label span,
input#case10:checked + label span,
input#case11:checked + label span,
input#case12:checked + label span,
input#case13:checked + label span,
input#case14:checked + label span,
input#case15:checked + label span,
input#case16:checked + label span,
input#case17:checked + label span,
input#case18:checked + label span,
input#case19:checked + label span,
input#case20:checked + label span {
    background:url(../../squelettes/images/case-cochee.png) top no-repeat;
}

input.case + label {
	font-family: 'texgyreadventorregular', sans-serif;
	font-size: 1.8rem;
	/* text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1); */  /*autre couleur toto */
	color: var(--couleur1);
	font-weight: normal;
	margin-left: 25px;
	line-height: 2;
	letter-spacing: 2px;
}

/* style pour formations PAF article 748 */

.article748 .cs_blocs .blocs_slide, .article748 .cs_blocs .blocs_destination, .article831 .cs_blocs .blocs_slide, .article831 .cs_blocs .blocs_destination {
	background-color: transparent ;
}

#paf .cs_blocs .blocs_slide, #paf .cs_blocs .blocs_destination {
	background-color: var(--couleur6) ;
}

.article748 .ouvrir_fermer, .article831 .ouvrir_fermer {
	color: var(--couleur3);
}

.article748 #paf .ouvrir_fermer, .article831 #paf .ouvrir_fermer {
	color: var(--couleur1);
}

/* style pour formulaires */
.reponse_formulaire.reponse_formulaire_ok {
	color: var(--couleur2);
}

/* style pour texte explicatif mot-clé */
#boutons-web td {
	background-color: white !important ;
	padding: 20px 10px 20px 10px ;
	text-align: center ;
}

#boutons-web a, #boutons-web .submit {
	background-color: var(--couleur2) !important ;
	color: white !important ;
	padding: 10px 20px 10px 20px ;
	text-align: center ;
	font-weight: bold ;
	font-family: 'texgyreadventorregular', sans-serif;
	border-radius: 20px;
	border: 3px solid white ;
}

#boutons-web a:hover, #boutons-web .submit:hover {
	background-color: white !important ;
	color: var(--couleur2) !important ;
	border: 3px solid var(--couleur2) ;
}

#gros-boutons-web td {
	background-color: aliceblue !important ;
	padding: 20px 10px 20px 10px ;
	text-align: center ;
	font-weight: bold ;
	font-family: 'texgyreadventorregular', sans-serif;
}

.page-mot-cle {
	font-family: 'texgyreadventorregular', sans-serif;
}

#pix-mot-cle {
	font-size: 1.5rem;
	hyphens: none; /* pas de césure dans les mots : demande de Perrine */
}


/*Pour modèle pix_ian VF le 8/03/2021 */
.formulaire_recherche_pix_ian select {
	width: 24%;
}
.pix-ian {
	margin-left: 10px;
	font-family: 'texgyreadventorregular';
}

.pix-categorie {
	/*display: inline-block;*/
	display: inline-flex;
	align-items: center;
	width: 95%;
	/*border: 1px solid var(--couleur1) ;*/
	vertical-align: middle ;
	margin: 5px;
	padding: 5px;
}
/*.pix-categorie img {
	vertical-align: middle ;

}*/
.pix-images{
	flex-basis: 10%;
}


/*.pix-images, .pix-discipline, .pix-texte {
	float: left;
}*/

.pix-discipline {
	text-align: center ;
	margin: 5px 15px 5px 15px;
	/*width: 130px;*/
	flex-basis: 20%;
}

.discipline {
	color: white;
	background-color: var(--couleur2);
	border-radius: 5px;
	padding: 2px 5px 2px 5px;
}

.niveau {
	color: white;
	background-color: var(--couleur1);
	border-radius: 5px;
	padding: 2px 5px 2px 5px;
}

.pix-texte {
	margin: 5px 15px 5px 15px;
	/*width: 60%;*/
	flex-basis: 60%;
}

.pix-titre {
	font-size: 150%;
}

.pix-titre:link {
	color: var(--couleur3);
}

.pix-titre:hover {
	color: var(--couleur3);
	font-weight: bold;
}

.pix-titre:visited {
	color: var(--couleur3);
	font-style: italic;
}

.pix-comp {
	margin-top: 15px;
}

.pix-niv {
	margin-top: 20px;
}

.boutons{
	text-align: center ;
}
@media screen and (max-width: 860px) {
.pix-categorie {
	display: inline-block;
}
.formulaire_recherche_pix_ian select {
	display: block;
	width: 300px;
	margin: auto;
}
.pix-discipline {
	width: 70%;
	float: right;
}
.pix-texte {
	width: 70%;
	float: left;
}
.pix-images{
	width: 20%;
	float: right;
}
}


/* Moteur de recherche RGPD Grenoble */
.article812 .cs_blocs .blocs_destination {
	background-color: transparent;
}

.formulaire_recherche_rgpd_grenoble {
	margin-left: 30px;
}

.formulaire_recherche_rgpd_grenoble select {
	width: 24%;
}

#select-service {
	width: 40%;
}

.rgpd-grenoble {
	margin-left: 10px;
	font-family: 'texgyreadventorregular';
}

.rgpd-resultat {
	width: 95%;
	vertical-align: middle ;
	margin: 5px;
	padding: 5px;
}

.rgpd-resultat-haut {
	display: inline-flex;
	align-items: center;
	width: 95%;
	vertical-align: middle ;
	margin: 5px;
	padding: 5px;
}

.rgpd-gauche {
	text-align: center ;
	margin: 5px 15px 5px 15px;
	flex-basis: 20%;
}

.institutionnelle {
	color: white;
	background-color: var(--couleur2);
	border-radius: 5px;
	padding: 2px 5px 2px 5px;
}

.public {
	color: white;
	background-color: var(--couleur1);
	border-radius: 5px;
	padding: 2px 5px 2px 5px;
}

.rgpd-texte {
	margin: 5px 15px 5px 15px;
	flex-basis: 60%;
}

.rgpd-appli {
	font-size: 120%;
}

.rgpd-service {
	font-size: 100%;
}

.article812 strong {
	font-family: "Muli", sans-serif;
}

#legende-rgpd .row_odd.odd, #legende-rgpd .row_even.even {
	background-color: transparent !important;
}

#legende-rgpd .row_odd.odd td, #legende-rgpd .row_even.even td{
	border: 1px solid var(--couleur7);
}


@media screen and (max-width: 860px) {
.rgpd-resultat {
	display: inline-block;
	margin-left: 0px;
}
.formulaire_recherche_rgpd_grenoble select {
	display: block;
	width: 300px;
	margin: auto;
}
}

/* bloc attention en page d'accueil */

#attention-bbb {
	border: 2px solid var(--couleur2) ;
	border-radius: 5px ;
	font-size: 1.5em ;
	background-color: rgba(231,58,114,0.2) ;
	padding: 20px;
	margin: 10px;
	margin-top: 30px;
	margin-bottom: 30px;

}

#attention-bbb a {
	color: var(--couleur1) ;
	background-color: transparent !important ;
}

#attention-bbb a:hover {
	color: var(--couleur2) ;
	font-weight : bold ;
}


@media screen and (max-width: 860px) {
#attention-bbb {
	border: 2px solid var(--couleur2) ;
	border-radius: 5px ;
	font-size: 1.5em ;
	background-color: rgba(231,58,114,0.2) ;
	padding: 20px;
	margin: 10px;
	margin-top: 30px;
	margin-bottom: 30px;

}

#attention-bbb a {
	color: var(--couleur1) ;
	background-color: transparent !important ;
}

#attention-bbb a:hover {
	color: var(--couleur2) ;
	font-weight : bold ;
}

}


